# recipients: abokovoy, twoerner, rcritten, ftrivino
--- !Policy
product_versions:
  - rhel-8
  - rhel-9
decision_context: osci_compose_gate_modules
subject_type: redhat-module
rules:
  - !PassingTestCaseRule {test_case_name: idm-ci.redhat-module.client-stream.tier1.functional}

